import React from 'react';
export default function SkilletCooktopFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-370v-270h540v-74l250-85 19 57-209 70v302zm270 250v-130H80v-60h370v190zm120 0v-190h370v60H570v130z" })));
}
